package model

type CommunityTeamActivityCate struct {
	Id      int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Name    string `json:"name" xorm:"varchar(11)"`
	StoreId int    `json:"store_id" xorm:"INT(11)"`
	Sort    int    `json:"sort" xorm:"INT(11)"`
	IsShow  int    `json:"is_show" xorm:"default 1 INT(1)"`
}
